



<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" xmlns:og="http://ogp.me/ns#" xmlns:fb="http://www.facebook.com/2008/fbml" class="beliefnet-content-page" data-content-type="beliefnet-content-page" data-editor-name="">
<head>
    <meta charset="utf-8" />

        <meta name="viewport" content="width=device-width, initial-scale=1" />

    <!-- OneTrust Cookies Consent Notice start -->
    <script src="https://cdn.cookielaw.org/langswitch/062567d6-8476-4bdc-b07d-43d7d33872ef.js" type="text/javascript" charset="UTF-8"></script>
    <script type="text/javascript">
        function OptanonWrapper() { }
    </script>
    <!-- OneTrust Cookies Consent Notice end -->

    <script type="text/javascript">
        var disqus_identifier = "http://www.beliefnet.com/about-us/privacy-policy.aspx";
    </script>

    <link href="/styles/beliefnet-styles.css?v=Vc9C86WnSnVph77iZeteaSaAviRK1ESyDWIh_5ICRWU1" rel="stylesheet"/>


        <!-- Begin Beliefnet JavaScript -->
<script type="text/javascript">
        var bnet = bnet || { }
        bnet.includeScript = function(source, id, dataAttributes, callback) {
            console.log("Loading script : " + source);

            if (document.getElementById(id)) { return; }
            var s = document.createElement('script');
            s.type = 'text/javascript';
            s.id = id;
            s.src = source;
            s.async = true;

            // Add data attributes if any are defined
            for(var i = 0; i < dataAttributes.length; i++)
            {
                var dataAtt = dataAttributes[i];
                s.setAttribute('data-' + dataAtt.name, dataAtt.value);
            }

            if (!!callback && (typeof callback == 'function')) {
                if (s.readyState) {
                    s.onreadystatechange = function () {
                        if (s.readyState == 'loaded' || s.readyState == 'complete') {
                            s.onreadystatechange = null;
                            callback();
                        }
                    };
                } else {
                    s.onload = function () { callback(); };
                }
            }
            document.getElementsByTagName('head')[0].appendChild(s);
        }
</script>


<script type="text/javascript">
    var require = require || {
        urlArgs: 'v=0275bcd167385ed7df33846fbca6d34d'
    };
</script>
<script type="text/javascript">
        bnet.includeScript("/areas/beliefnet/js/beliefnet.bundle.config.js?v=fb43c52c563a5613f773c2ea3589a453", "bnet-scripts-config", [], function () {
            bnet.includeScript("/Areas/ScoreCCF/js/Vendor/require.js", "bnet-scripts-requirejs",
                [{ name: "main", value: "/areas/beliefnet/js/beliefnet.bundle.js" }], function () {
                    // Kick off JavaScript
                    require(["main"]);
                });
            });
</script>
        <!-- End Beliefnet JavaScript -->

    <!-- Begin TaboolaHead-->
<script type="text/javascript">
    window._taboola = window._taboola || [];
    _taboola.push({ photo: 'auto' });
    !function (e, f, u, i) {
        if (!document.getElementById(i)) {
            e.async = 1;
            e.src = u;
            e.id = i;
            f.parentNode.insertBefore(e, f);
        }
    }(document.createElement('script'),
    document.getElementsByTagName('script')[0],
    '//cdn.taboola.com/libtrc/bnmedia-beliefnet/loader.js',
    'tb_loader_script');
    if (window.performance && typeof window.performance.mark == 'function')
    { window.performance.mark('tbl_ic'); }
</script>    <!-- End TaboolaHead -->

    


<title>Privacy Policy - Beliefnet</title>



    <meta property="og:title" content="Privacy Policy" />


    <meta name="keywords" content="Secure,Reason,A Spirituality,Beliefnet.Com,Secure Environment,Privacy,About,On Faith,The Environment,Policy,Privacy Policy,Information,Distribution,Beliefnet,Personal Information" />
    <meta name="news_keywords" content="Secure,Reason,A Spirituality,Beliefnet.Com,Secure Environment,Privacy,About,On Faith,The Environment,Policy,Privacy Policy,Information,Distribution,Beliefnet,Personal Information" />

    <meta property="og:description" content="Beliefnet is strongly committed to protecting the privacy of your personal information, and providing a safe and secure environment for our users. For that reason, we follow a privacy policy that applies to our web site and our distribution of various newsletters." />
    <meta name="description" content="Beliefnet is strongly committed to protecting the privacy of your personal information, and providing a safe and secure environment for our users. For that reason, we follow a privacy policy that applies to our web site and our distribution of various newsletters." />

    <meta name="robots" content="INDEX, FOLLOW, noydir, noodp" />
    <meta http-equiv="content-language" content="en" />
    <meta http-equiv="content-type" content="text/html;charset=UTF-8" />
    <meta http-equiv="last-modified" content="2018-04-30@00:00:00 Z" />
    <meta http-equiv="X-Served-By" content="A4WEB004" />
    <link href="http://www.beliefnet.com/about-us/privacy-policy.aspx" rel="canonical" />
    <meta property="og:url" content="http://www.beliefnet.com/about-us/privacy-policy.aspx" />

<meta property="fb:pages" content="102771646440276" />


<link rel="publisher" href="https://plus.google.com/+beliefnet" />
<link rel="alternate" hreflang="en" href="http://www.beliefnet.com/about-us/privacy-policy.aspx" />

<!-- Favicon Data -->
<link rel="apple-touch-icon" sizes="57x57" href="/Areas/Beliefnet/img/favicons/apple-touch-icon-57x57.png">
<link rel="apple-touch-icon" sizes="60x60" href="/Areas/Beliefnet/img/favicons/apple-touch-icon-60x60.png">
<link rel="apple-touch-icon" sizes="72x72" href="/Areas/Beliefnet/img/favicons/apple-touch-icon-72x72.png">
<link rel="apple-touch-icon" sizes="76x76" href="/Areas/Beliefnet/img/favicons/apple-touch-icon-76x76.png">
<link rel="apple-touch-icon" sizes="114x114" href="/Areas/Beliefnet/img/favicons/apple-touch-icon-114x114.png">
<link rel="apple-touch-icon" sizes="120x120" href="/Areas/Beliefnet/img/favicons/apple-touch-icon-120x120.png">
<link rel="apple-touch-icon" sizes="144x144" href="/Areas/Beliefnet/img/favicons/apple-touch-icon-144x144.png">
<link rel="apple-touch-icon" sizes="152x152" href="/Areas/Beliefnet/img/favicons/apple-touch-icon-152x152.png">
<link rel="apple-touch-icon" sizes="180x180" href="/Areas/Beliefnet/img/favicons/apple-touch-icon-180x180.png">
<link rel="icon" type="image/png" href="/Areas/Beliefnet/img/favicons/favicon-32x32.png" sizes="32x32">
<link rel="icon" type="image/png" href="/Areas/Beliefnet/img/favicons/favicon-194x194.png" sizes="194x194">
<link rel="icon" type="image/png" href="/Areas/Beliefnet/img/favicons/favicon-96x96.png" sizes="96x96">
<link rel="icon" type="image/png" href="/Areas/Beliefnet/img/favicons/android-chrome-192x192.png" sizes="192x192">
<link rel="icon" type="image/png" href="/Areas/Beliefnet/img/favicons/favicon-16x16.png" sizes="16x16">
<link rel="manifest" href="/Areas/Beliefnet/img/favicons/manifest.json">
<link rel="mask-icon" href="/Areas/Beliefnet/img/favicons/safari-pinned-tab.svg" color="#5bbad5">
<meta name="msapplication-TileColor" content="#ffc40d">
<meta name="msapplication-TileImage" content="/mstile-144x144.png">
<meta name="theme-color" content="#ffffff">
<meta name="mobile-web-app-capable" content="yes">

<!-- Twitter Card Data -->
<meta name="twitter:card" content="summary_large_image">
<meta name="twitter:site" content="@beliefnet">
<meta name="twitter:creator" content="@beliefnet">
<meta name="twitter:title" content="Privacy Policy - Beliefnet">
    <meta name="twitter:description" content="Beliefnet is strongly committed to protecting the privacy of your personal information, and providing a safe and secure environment for our users. For that reason, we follow a privacy policy that applies to our web site and our distribution of various newsletters.">


<!-- Facebook App ID -->
<meta property="fb:app_id" content="478918965481542" />
<meta property="fb:pages" content="40730797140" />

<!-- Facebook Pages -->
<meta property="fb:pages" content="102771646440276">
<meta property="fb:pages" content="92047888071">
<meta property="fb:pages" content="116868908377560">
<meta property="fb:pages" content="267926607007">
<meta property="fb:pages" content="109197379277795">
<meta property="fb:pages" content="52440476277">
<meta property="fb:pages" content="212598368754872">
    


    



    <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="//cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="//cdnjs.cloudflare.com/ajax/libs/respond.js/1.4.2/respond.js"></script>
    <![endif]-->
    
    
</head>
<body>
    <!-- DFP Configuration Data -->
    
<div class="dfp-page-config hidden" data-ux-args="{&quot;IsExperienceEditorEditing&quot;:false,&quot;DFPPageConfig&quot;:{&quot;hierarchy&quot;:&quot;/29966721/BNET/about-us&quot;,&quot;tags&quot;:[&quot;Secure&quot;,&quot;Reason&quot;,&quot;A Spirituality&quot;,&quot;Beliefnet.Com&quot;,&quot;Secure Environment&quot;,&quot;Privacy&quot;,&quot;About&quot;,&quot;On Faith&quot;,&quot;Inspiration&quot;,&quot;The Environment&quot;,&quot;Policy&quot;,&quot;Privacy Policy&quot;,&quot;Information&quot;,&quot;Distribution&quot;,&quot;Beliefnet&quot;,&quot;Personal Information&quot;],&quot;contentid&quot;:&quot;5e0d0289&quot;,&quot;title&quot;:&quot;Privacy Policy&quot;,&quot;type&quot;:&quot;beliefnet-content-page&quot;,&quot;disabled&quot;:true}}" data-ux-module="Beliefnet/Components/DFPPageConfig" data-ux-state="pending"></div>

        <!-- Google Tag Manager -->
        <noscript>
            <iframe src="//www.googletagmanager.com/ns.html?id=GTM-5ZTPVF"
                    height="0" width="0" style="display:none;visibility:hidden"></iframe>
        </noscript>
            <script>
                (function (w, d, s, l, i) {
                    w[l] = w[l] || []; w[l].push({
                        'gtm.start':
                        new Date().getTime(), event: 'gtm.js'
                    }); var f = d.getElementsByTagName(s)[0],
                    j = d.createElement(s), dl = l != 'dataLayer' ? '&l=' + l : ''; j.async = true; j.src =
                    '//www.googletagmanager.com/gtm.js?id=' + i + dl; f.parentNode.insertBefore(j, f);
                })(window, document, 'script', 'dataLayer', 'GTM-5ZTPVF');
            </script>
        <!-- End Google Tag Manager -->

    <div class="full-page-wrapper">
        <header id="beliefnet-header" class="">
    <div class="score-header-wrapper container">
        <a href="/" class="navbar-brand">
            Beliefnet
        </a>
        <div id="beliefnet-sub-nav" class="score-header hidden-xs hidden-sm">
            <div class="score-nav">
                


<ul class=" list-inline list-unstyled">
    

<li class="score-menu-list-item active-section" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/">home</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/columnists.aspx">columnists</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/video.aspx">video</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/espanol.aspx">dios es bueno</a></li>
</ul>
<div class="pull-right ">
    

<div class="social-share-bar" data-ux-args="{&quot;IsExperienceEditorEditing&quot;:false}" data-ux-module="Beliefnet/Components/SocialShareBar" data-ux-state="pending">            <div class="pw pw-widget ra1-pw-classicWidget ra1-pw_size_large pw-layout-horizontal horizontal" pw:url="http://www.beliefnet.com/">
                        <a class="pw-button pw-button-facebook button-type-square pw-size-large"></a>
                        <a class="pw-button pw-button-twitter button-type-square pw-size-large"></a>
                        <a class="pw-button pw-button-pinterest button-type-square pw-size-large"></a>
                        <a class="pw-button pw-button-googleplus button-type-square pw-size-large"></a>
                        <a class="pw-button pw-button-email button-type-square pw-size-large"></a>
                        <a class="pw-button pw-button-post button-type-square pw-size-large"></a>

            </div>
</div>
</div>
            </div>
        </div>
    </div>
    <div class="score-header-wrapper container">
        <div id="beliefnet-main-nav" class="score-header top-level">
            
	<nav class="navbar navbar-default score-megamenu" role="navigation">
<div class="score-nav-wrapper" data-ux-args="{&quot;IsExperienceEditorEditing&quot;:false}" data-ux-module="Beliefnet/Components/Navigation" data-ux-state="pending">			    <div class="score-nav">
                    <div id="header-custom-search" class="dropdown pull-right">
                        <button class="glyphicon glyphicon-search dropdown-toggle custom-search-icon" type="button" id="dropdownMenu1" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" style=" color: white;"><div class="arrow-up"></div></button>
                        <ul class="dropdown-menu col-md-4 pull-right" aria-labelledby="dropdownMenu1">
                        <li style="z-index: 1;">
                            
                            

<div class="" data-ux-args="{&quot;IsExperienceEditorEditing&quot;:false}" data-ux-module="Beliefnet/Components/GoogleCustomSearch" data-ux-state="pending">        <gcse:searchbox-only resultsUrl="/search/site/"></gcse:searchbox-only>
</div>
                        </li>
                        </ul>
                    </div>
				    <!-- score-nav-wrapper is the container -->
				    <div class="navbar-header score-navbar-header">
					    <button type="button" data-toggle="collapse" data-target="#mm-67f25d64-a17f-44f9-a145-78773d4e2b55"
					            class="score-hamburger navbar-toggle">
						    <span class="icon-bar"></span>
						    <span class="icon-bar"></span>
						    <span class="icon-bar"></span>
					    </button>
				    </div>
				    <div class="collapse navbar-collapse" id="mm-67f25d64-a17f-44f9-a145-78773d4e2b55">
					    <ul class="nav navbar-nav score-nav">
    


<li class=" dropdown top-level-nav score-megamenu">
<a href="http://www.beliefnet.com/inspiration.aspx" class="dropdown-hover-toggle">Inspiration</a>    <a href="#" class="dropdown-toggle toggle-caret visible-xs-inline-block visible-sm-inline-block pull-right" data-toggle="dropdown">
        <span class="caret"><img src="/~/media/images/components/navigation/mobile-caret-arrow.svg" width="9" height="9" /></span>
        <span class="sr-only">toggle menu</span>
    </a>

    <ul class="dropdown-menu" role="menu">
        

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/inspiration/christian-inspiration.aspx">Christian Inspiration</a></li>


<li class=" dropdown-bnet-submenu score-megamenu">
    <a href="http://www.beliefnet.com/inspiration/angels.aspx" class="dropdown-hover-toggle-sub">Angels</a>
    <a href="#" class="dropdown-toggle toggle-caret visible-xs-inline-block visible-sm-inline-block pull-right" data-toggle="dropdown">
        <span class="caret"><img src="/~/media/images/components/navigation/mobile-caret-arrow.svg" width="9" height="9" alt=""></span>
        <span class="sr-only">toggle menu</span>
    </a>

    <ul class="dropdown-menu" role="menu">
        

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/inspiration/angels/angel-of-the-day.aspx">Angel of the Day</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/inspiration/angels/archangels.aspx">Archangels</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/inspiration/angels/guardian-angels.aspx">Guardian Angels</a></li>
    </ul>
</li>



<li class=" dropdown-bnet-submenu score-megamenu">
    <a href="http://www.beliefnet.com/inspiration/astrology.aspx" class="dropdown-hover-toggle-sub">Astrology</a>
    <a href="#" class="dropdown-toggle toggle-caret visible-xs-inline-block visible-sm-inline-block pull-right" data-toggle="dropdown">
        <span class="caret"><img src="/~/media/images/components/navigation/mobile-caret-arrow.svg" width="9" height="9" alt=""></span>
        <span class="sr-only">toggle menu</span>
    </a>

    <ul class="dropdown-menu" role="menu">
        

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/inspiration/daily-horoscope.aspx">Daily Horoscope</a></li>
    </ul>
</li>


<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/inspiration/a-better-me.aspx">Building A Better Me</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/inspiration/news.aspx">Our News, Our Community</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/inspiration/quote-search.aspx">Quote Search</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/inspiration/believe-in.aspx">Believe In</a></li>
    </ul>
</li>



<li class=" dropdown top-level-nav score-megamenu">
<a href="http://www.beliefnet.com/faiths.aspx" class="dropdown-hover-toggle">Faiths & Prayer</a>    <a href="#" class="dropdown-toggle toggle-caret visible-xs-inline-block visible-sm-inline-block pull-right" data-toggle="dropdown">
        <span class="caret"><img src="/~/media/images/components/navigation/mobile-caret-arrow.svg" width="9" height="9" /></span>
        <span class="sr-only">toggle menu</span>
    </a>

    <ul class="dropdown-menu" role="menu">
        

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/entertainment/quizzes/beliefomatic.aspx">Belief-O-Matic®</a></li>


<li class=" dropdown-bnet-submenu score-megamenu">
    <a href="http://www.beliefnet.com/faiths/christianity.aspx" class="dropdown-hover-toggle-sub">Christianity</a>
    <a href="#" class="dropdown-toggle toggle-caret visible-xs-inline-block visible-sm-inline-block pull-right" data-toggle="dropdown">
        <span class="caret"><img src="/~/media/images/components/navigation/mobile-caret-arrow.svg" width="9" height="9" alt=""></span>
        <span class="sr-only">toggle menu</span>
    </a>

    <ul class="dropdown-menu" role="menu">
        

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/faiths/christianity/daily-bible-reading.aspx">Daily Bible Reading</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/inspiration/quote-search.aspx">Quote Search</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/faiths/prayer/prayer-search.aspx">Prayer Search</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="https://l.beliefnet.com/Beliefnet-devotional-signup-house?track1=House_Dev_B">Devotional Calendar</a></li>
    </ul>
</li>



<li class=" dropdown-bnet-submenu score-megamenu">
    <a href="http://www.beliefnet.com/faiths/catholic.aspx" class="dropdown-hover-toggle-sub">Catholic</a>
    <a href="#" class="dropdown-toggle toggle-caret visible-xs-inline-block visible-sm-inline-block pull-right" data-toggle="dropdown">
        <span class="caret"><img src="/~/media/images/components/navigation/mobile-caret-arrow.svg" width="9" height="9" alt=""></span>
        <span class="sr-only">toggle menu</span>
    </a>

    <ul class="dropdown-menu" role="menu">
        

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/faiths/catholic/daily-bible-reading.aspx">Daily Bible Reading</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="https://l.beliefnet.com/catholic-coloringbook-signup/?sourceid=56&amp;track1=House_CCB_B">Saints Coloring Book</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/faiths/prayer/prayer-search.aspx">Prayer Search</a></li>


<li class=" dropdown-bnet-submenu score-megamenu">
    <a href="http://www.beliefnet.com/faiths/catholic/saints.aspx" class="dropdown-hover-toggle-sub">Saints</a>
    <a href="#" class="dropdown-toggle toggle-caret visible-xs-inline-block visible-sm-inline-block pull-right" data-toggle="dropdown">
        <span class="caret"><img src="/~/media/images/components/navigation/mobile-caret-arrow.svg" width="9" height="9" alt=""></span>
        <span class="sr-only">toggle menu</span>
    </a>

    <ul class="dropdown-menu" role="menu">
        

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/faiths/catholic/saints/saint-of-the-day.aspx">Saint of the Day</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/faiths/catholic/saints/search.aspx">Find a Saint</a></li>
    </ul>
</li>

    </ul>
</li>



<li class=" dropdown-bnet-submenu score-megamenu">
    <a href="http://www.beliefnet.com/faiths/judaism.aspx" class="dropdown-hover-toggle-sub">Judaism</a>
    <a href="#" class="dropdown-toggle toggle-caret visible-xs-inline-block visible-sm-inline-block pull-right" data-toggle="dropdown">
        <span class="caret"><img src="/~/media/images/components/navigation/mobile-caret-arrow.svg" width="9" height="9" alt=""></span>
        <span class="sr-only">toggle menu</span>
    </a>

    <ul class="dropdown-menu" role="menu">
        

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/faiths/judaism/daily-torah-reading.aspx">Daily Torah Reading</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/faiths/judaism/daily-jewish-prayer.aspx">Daily Jewish Prayer</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/faiths/judaism/daily-jewish-quote.aspx">Daily Jewish Quotes</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/faiths/prayer/prayer-search.aspx">Prayer Search</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/inspiration/inspiration-quotes.aspx">Inspiration Quotes</a></li>
    </ul>
</li>



<li class=" dropdown-bnet-submenu score-megamenu">
    <a href="http://www.beliefnet.com/faiths/islam.aspx" class="dropdown-hover-toggle-sub">Islam</a>
    <a href="#" class="dropdown-toggle toggle-caret visible-xs-inline-block visible-sm-inline-block pull-right" data-toggle="dropdown">
        <span class="caret"><img src="/~/media/images/components/navigation/mobile-caret-arrow.svg" width="9" height="9" alt=""></span>
        <span class="sr-only">toggle menu</span>
    </a>

    <ul class="dropdown-menu" role="menu">
        

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/faiths/islam/daily-quran-reading.aspx">Daily Quran Reading</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/faiths/islam/daily-muslim-prayer.aspx">Daily Muslim Prayer</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/faiths/islam/daily-muslim-quote.aspx">Daily Muslim Quote</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/faiths/prayer/prayer-search.aspx">Prayer Search</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/inspiration/quote-search.aspx">Quote Search</a></li>
    </ul>
</li>



<li class=" dropdown-bnet-submenu score-megamenu">
    <a href="http://www.beliefnet.com/faiths/buddhism.aspx" class="dropdown-hover-toggle-sub">Buddhism</a>
    <a href="#" class="dropdown-toggle toggle-caret visible-xs-inline-block visible-sm-inline-block pull-right" data-toggle="dropdown">
        <span class="caret"><img src="/~/media/images/components/navigation/mobile-caret-arrow.svg" width="9" height="9" alt=""></span>
        <span class="sr-only">toggle menu</span>
    </a>

    <ul class="dropdown-menu" role="menu">
        

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/faiths/buddhism/daily-buddhist-prayer.aspx">Daily Buddhist Prayer</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/faiths/buddhism/daily-buddhist-quote.aspx">Daily Buddhist Quote</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/faiths/prayer/prayer-search.aspx">Prayer Search</a></li>
    </ul>
</li>



<li class=" dropdown-bnet-submenu score-megamenu">
    <a href="http://www.beliefnet.com/faiths/hinduism.aspx" class="dropdown-hover-toggle-sub">Hinduism</a>
    <a href="#" class="dropdown-toggle toggle-caret visible-xs-inline-block visible-sm-inline-block pull-right" data-toggle="dropdown">
        <span class="caret"><img src="/~/media/images/components/navigation/mobile-caret-arrow.svg" width="9" height="9" alt=""></span>
        <span class="sr-only">toggle menu</span>
    </a>

    <ul class="dropdown-menu" role="menu">
        

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/faiths/hinduism/daily-hindu-prayer.aspx">Daily Hindu Prayer</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/faiths/hinduism/daily-hindu-quote.aspx">Daily Hindu Quotes</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/faiths/prayer/prayer-search.aspx">Find Hindu Prayers</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/inspiration/quote-search.aspx">Quote Search</a></li>
    </ul>
</li>


<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/faiths.aspx">More Faiths</a></li>


<li class=" dropdown-bnet-submenu score-megamenu">
    <a href="http://www.beliefnet.com/faiths/prayer.aspx" class="dropdown-hover-toggle-sub">Prayer</a>
    <a href="#" class="dropdown-toggle toggle-caret visible-xs-inline-block visible-sm-inline-block pull-right" data-toggle="dropdown">
        <span class="caret"><img src="/~/media/images/components/navigation/mobile-caret-arrow.svg" width="9" height="9" alt=""></span>
        <span class="sr-only">toggle menu</span>
    </a>

    <ul class="dropdown-menu" role="menu">
        

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/faiths/prayer/prayer-search.aspx">Find a Prayer</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="https://l.beliefnet.com/prayer-video-signup-house?track1=House_PV_B">Prayer Video Series</a></li>
    </ul>
</li>


<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/faiths/tech-gospel.aspx">Tech Gospel</a></li>


<li class=" dropdown-bnet-submenu score-megamenu">
    <a href="http://www.beliefnet.com/faiths/religious-observances.aspx" class="dropdown-hover-toggle-sub">Religious Observances</a>
    <a href="#" class="dropdown-toggle toggle-caret visible-xs-inline-block visible-sm-inline-block pull-right" data-toggle="dropdown">
        <span class="caret"><img src="/~/media/images/components/navigation/mobile-caret-arrow.svg" width="9" height="9" alt=""></span>
        <span class="sr-only">toggle menu</span>
    </a>

    <ul class="dropdown-menu" role="menu">
        

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/faiths/religious-observances/advent.aspx">Advent</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/faiths/religious-observances/christmas.aspx">Christmas</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/faiths/buddhism/dharma-day-a-universal-celebration-of-the-buddhas-teachings.aspx">Dharma Day</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/faiths/hinduism/2009/10/diwali-festival-of-lights.aspx">Diwali</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/faiths/religious-observances/easter.aspx">Easter</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/faiths/religious-observances/hanukkah.aspx">Hanukkah</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/faiths/hinduism/articles/the-hindu-festival-of-holi.aspx">Holi</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/faiths/religious-observances/lent.aspx">Lent</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/faiths/religious-observances/passover.aspx">Passover</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/faiths/religious-observances/ramadan.aspx">Ramadan</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/faiths/religious-observances/rosh-hashanah.aspx">Rosh Hashanah</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/faiths/buddhism/galleries/vesak-and-the-eight-precepts.aspx">Vesak</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/faiths/religious-observances/yom-kippur.aspx">Yom Kippur</a></li>
    </ul>
</li>

    </ul>
</li>



<li class=" dropdown top-level-nav score-megamenu">
<a href="http://www.beliefnet.com/wellness.aspx" class="dropdown-hover-toggle">Health & Wellness</a>    <a href="#" class="dropdown-toggle toggle-caret visible-xs-inline-block visible-sm-inline-block pull-right" data-toggle="dropdown">
        <span class="caret"><img src="/~/media/images/components/navigation/mobile-caret-arrow.svg" width="9" height="9" /></span>
        <span class="sr-only">toggle menu</span>
    </a>

    <ul class="dropdown-menu" role="menu">
        


<li class=" dropdown-bnet-submenu score-megamenu">
    <a href="http://www.beliefnet.com/wellness/health/emotional-health.aspx" class="dropdown-hover-toggle-sub">Emotional Health</a>
    <a href="#" class="dropdown-toggle toggle-caret visible-xs-inline-block visible-sm-inline-block pull-right" data-toggle="dropdown">
        <span class="caret"><img src="/~/media/images/components/navigation/mobile-caret-arrow.svg" width="9" height="9" alt=""></span>
        <span class="sr-only">toggle menu</span>
    </a>

    <ul class="dropdown-menu" role="menu">
        

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/wellness/health/emotional-health/bipolar.aspx">Bipolar</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/wellness/health/emotional-health/depression.aspx">Depression</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/wellness/health/emotional-health/happiness.aspx">Happiness</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/wellness/health/emotional-health/stress.aspx">Stress</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="https://l.beliefnet.com/quiet-time-challenge-signup-house?track1=House_QT_B">Quiet Time Challenge</a></li>
    </ul>
</li>



<li class=" dropdown-bnet-submenu score-megamenu">
    <a href="http://www.beliefnet.com/wellness/health/physical-health.aspx" class="dropdown-hover-toggle-sub">Physical Health</a>
    <a href="#" class="dropdown-toggle toggle-caret visible-xs-inline-block visible-sm-inline-block pull-right" data-toggle="dropdown">
        <span class="caret"><img src="/~/media/images/components/navigation/mobile-caret-arrow.svg" width="9" height="9" alt=""></span>
        <span class="sr-only">toggle menu</span>
    </a>

    <ul class="dropdown-menu" role="menu">
        

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/wellness/health/physical-health/allergies.aspx">Allergies</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/wellness/health/physical-health/alzheimers.aspx">Alzheimer's</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/wellness/health/physical-health/coping-with-arthritis.aspx">Arthritis</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/wellness/health/physical-health/cancer.aspx">Cancer</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/wellness/health/physical-health/cold-and-flu.aspx">Cold and Flu</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/wellness/health/physical-health/living-with-copd.aspx">COPD</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/wellness/health/physical-health/diabetes-management-center.aspx">Diabetes</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/wellness/health/physical-health/heart-health.aspx">Heart Health</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/wellness/health/physical-health/menopause.aspx">Menopause</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/wellness/health/physical-health/migraine-center.aspx">Migraine</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/wellness/health/physical-health/pain-management-center.aspx">Pain</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/wellness/health/physical-health/sleep-center.aspx">Sleep</a></li>
    </ul>
</li>



<li class=" dropdown-bnet-submenu score-megamenu">
    <a href="http://www.beliefnet.com/wellness/health/healthy-living.aspx" class="dropdown-hover-toggle-sub">Healthy Living</a>
    <a href="#" class="dropdown-toggle toggle-caret visible-xs-inline-block visible-sm-inline-block pull-right" data-toggle="dropdown">
        <span class="caret"><img src="/~/media/images/components/navigation/mobile-caret-arrow.svg" width="9" height="9" alt=""></span>
        <span class="sr-only">toggle menu</span>
    </a>

    <ul class="dropdown-menu" role="menu">
        

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/wellness/health/healthy-living/aging.aspx">Aging</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/wellness/health/healthy-living/womens-health.aspx">Women's Health</a></li>
    </ul>
</li>


<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/wellness/meditation.aspx">Meditation</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/wellness/personal-growth.aspx">Personal Growth</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/wellness/health/transform-your-life.aspx">Transform Your Life</a></li>

<li class="score-menu-list-item active-section" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/">Celebrating Women</a></li>
    </ul>
</li>



<li class=" dropdown top-level-nav score-megamenu">
<a href="http://www.beliefnet.com/entertainment.aspx" class="dropdown-hover-toggle">Entertainment</a>    <a href="#" class="dropdown-toggle toggle-caret visible-xs-inline-block visible-sm-inline-block pull-right" data-toggle="dropdown">
        <span class="caret"><img src="/~/media/images/components/navigation/mobile-caret-arrow.svg" width="9" height="9" /></span>
        <span class="sr-only">toggle menu</span>
    </a>

    <ul class="dropdown-menu" role="menu">
        

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/entertainment/movies.aspx">Movies</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/entertainment/television.aspx">TV</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/entertainment/quizzes.aspx">Quizzes</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/entertainment/joke-of-the-day.aspx">Joke of the Day</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/entertainment/music.aspx">Music</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/celebrity-faith-database.aspx">Celebrity Faith Database</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/entertainment/celebrities.aspx">Celebrities</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/entertainment/books.aspx">Books</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/entertainment/sports.aspx">Sports</a></li>
    </ul>
</li>



<li class=" dropdown top-level-nav score-megamenu">
<a href="http://www.beliefnet.com/love-family.aspx" class="dropdown-hover-toggle">Love & Family</a>    <a href="#" class="dropdown-toggle toggle-caret visible-xs-inline-block visible-sm-inline-block pull-right" data-toggle="dropdown">
        <span class="caret"><img src="/~/media/images/components/navigation/mobile-caret-arrow.svg" width="9" height="9" /></span>
        <span class="sr-only">toggle menu</span>
    </a>

    <ul class="dropdown-menu" role="menu">
        


<li class=" dropdown-bnet-submenu score-megamenu">
    <a href="http://www.beliefnet.com/love-family/relationships.aspx" class="dropdown-hover-toggle-sub">Relationships</a>
    <a href="#" class="dropdown-toggle toggle-caret visible-xs-inline-block visible-sm-inline-block pull-right" data-toggle="dropdown">
        <span class="caret"><img src="/~/media/images/components/navigation/mobile-caret-arrow.svg" width="9" height="9" alt=""></span>
        <span class="sr-only">toggle menu</span>
    </a>

    <ul class="dropdown-menu" role="menu">
        

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/love-family/relationships/friendship.aspx">Friendship</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/love-family/relationships/dating.aspx">Dating</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/love-family/relationships/weddings.aspx">Weddings</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/love-family/relationships/marriage.aspx">Marriage</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/love-family/relationships/affairs-and-divorce.aspx">Divorce</a></li>
    </ul>
</li>


<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/love-family/parenting.aspx">Parenting</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/love-family/apron-strings.aspx">Apron Strings</a></li>


<li class=" dropdown-bnet-submenu score-megamenu">
    <a href="http://www.beliefnet.com/love-family/recipes.aspx" class="dropdown-hover-toggle-sub">Recipes</a>
    <a href="#" class="dropdown-toggle toggle-caret visible-xs-inline-block visible-sm-inline-block pull-right" data-toggle="dropdown">
        <span class="caret"><img src="/~/media/images/components/navigation/mobile-caret-arrow.svg" width="9" height="9" alt=""></span>
        <span class="sr-only">toggle menu</span>
    </a>

    <ul class="dropdown-menu" role="menu">
        

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="https://l.beliefnet.com/recipe-book-signup-house?track1=House_Recipe_B">Biblical Recipe Book</a></li>
    </ul>
</li>


<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/love-family/caregiving.aspx">Caregiving</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/love-family/pets.aspx">Pets</a></li>


<li class=" dropdown-bnet-submenu score-megamenu">
    <a href="http://www.beliefnet.com/love-family/holidays.aspx" class="dropdown-hover-toggle-sub">Holidays</a>
    <a href="#" class="dropdown-toggle toggle-caret visible-xs-inline-block visible-sm-inline-block pull-right" data-toggle="dropdown">
        <span class="caret"><img src="/~/media/images/components/navigation/mobile-caret-arrow.svg" width="9" height="9" alt=""></span>
        <span class="sr-only">toggle menu</span>
    </a>

    <ul class="dropdown-menu" role="menu">
        

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/love-family/holidays/new-year.aspx">New Year's</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/love-family/holidays/martin-luther-king-jr-day.aspx">MLK Day</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/love-family/holidays/valentines-day.aspx">Valentine's Day</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/love-family/holidays/st-patricks-day.aspx">St. Patrick's Day</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/love-family/holidays/mothers-day.aspx">Mother's Day</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/love-family/holidays/memorial-day.aspx">Memorial Day</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/love-family/holidays/fathers-day.aspx">Father's Day</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/love-family/holidays/july-4th.aspx">4th of July</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/love-family/holidays/9-11-anniversary.aspx">9/11 Anniversary</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/love-family/holidays/thanksgiving/thanksgiving-guide.aspx">Thanksgiving</a></li>
    </ul>
</li>

    </ul>
</li>



	<li class="dropdown top-level-nav score-megamenu">
		<a href="http://www.beliefnet.com/newsletter/signupprocess.aspx" class="dropdown-hover-toggle top-level-nav">
			Newsletters
		</a>
        <a href="#" class="dropdown-toggle toggle-caret visible-xs-inline-block visible-sm-inline-block pull-right" data-toggle="dropdown">
            <span class="caret"><img src="/~/media/images/components/navigation/mobile-caret-arrow.svg" width="9" height="9" alt=""></span>
            <span class="sr-only">toggle menu</span>
        </a>
		<ul class="dropdown-menu" role="menu">
			<li class="score-component score-megamenu-dropdown dropdown dropdown-bnet-submenu">
				
<div class="" data-ux-args="{&quot;IsExperienceEditorEditing&quot;:false}" data-ux-module="Beliefnet/Components/NewsletterSignup" data-ux-state="pending">        <aside class="newsletter-su-box">
            <div class="heading">Be Inspired!</div>
            <p>Sign up for our free newsletters and special offers! <strong>Just enter your email below.</strong></p>
            <form method="post" action="/bnapi/newsletter/subscribe" class="newsletter-signup">


                        <input type="hidden" name="SourceDesc" value="3" />

                <div class="input-group">
                    <input type="email" name="email" class="form-control" required>
                    <input type="hidden" name="partners" value="on" />
                    <span class="input-group-btn">
                        <input type="submit" class="btn btn-accent-2" value="Sign Up">
                    </span>
                </div>
                <table width="100%" class="newsletter-list">
            


                        <tr>
                            <td>
                                    <div class="checkbox">
                                        <label>
                                            <input type="checkbox" name="newsletter" value="9" checked="checked">
                                            Inspiration
                                            <div class="description">Delivering you the best in inspirational articles, life stories, quotes and more.</div>
                                        </label>
                                    </div>
                            </td>
                            <td>
                                    <div class="checkbox">
                                        <label>
                                            <input type="checkbox" name="newsletter" value="7" checked="checked">
                                            Bible Reading
                                            <div class="description">Receive a Daily Measure of God&#39;s Word and guidance straight to your inbox.</div>
                                        </label>
                                    </div>
                            </td>
                        </tr>           
                        <tr>
                            <td>
                                    <div class="checkbox">
                                        <label>
                                            <input type="checkbox" name="newsletter" value="6" checked="checked">
                                            Angel Wisdom
                                            <div class="description">Let angels be your guide with help from this inspiring and thought-provoking newsletter.</div>
                                        </label>
                                    </div>
                            </td>
                            <td>
                                    <div class="checkbox">
                                        <label>
                                            <input type="checkbox" name="newsletter" value="29" checked="checked">
                                            Entertainment
                                            <div class="description">The latest buzz on inspiring celebrities, movies, TV, music and more.</div>
                                        </label>
                                    </div>
                            </td>
                        </tr>           
            
                    <tr>
                        <td colspan="2" align="center"><a href="/newsletter/signupprocess.aspx">Click here for our full list of newsletters</a></td>
                    </tr>
                </table>
            </form>
        </aside>
</div>
			</li>
		</ul>
	</li>



<li class=" dropdown top-level-nav score-megamenu hidden-md hidden-lg">
<a class="dropdown-hover-toggle">More...</a>    <a href="#" class="dropdown-toggle toggle-caret visible-xs-inline-block visible-sm-inline-block pull-right" data-toggle="dropdown">
        <span class="caret"><img src="/~/media/images/components/navigation/mobile-caret-arrow.svg" width="9" height="9" /></span>
        <span class="sr-only">toggle menu</span>
    </a>

    <ul class="dropdown-menu" role="menu">
        

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/columnists.aspx">Columnists</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/espanol.aspx">Dios es Bueno</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/video.aspx">Videos</a></li>
    </ul>
</li>

</ul>
				    </div>
			    </div>
</div>	</nav>

        </div>
    </div>
    <div id="main-navigation-decoration-band"></div>
</header>

<div class="collapse" data-ux-args="{&quot;IsExperienceEditorEditing&quot;:false}" data-ux-module="Beliefnet/Components/JumpTo" data-ux-state="pending" id="jump-to">        <div class="jump-to-btn">
            <div class="arrow up"></div>
        </div>
        <div class="text-center score-component score-center-text social-wrapper">
            <div class="pw pw-widget ra1-pw-classicWidget ra1-pw_size_large pw-layout-horizontal ra1-pw-classicWidget ra1-pw-size-large horizontal" pw:url="http://www.beliefnet.com/prayers/protestant/comfort/prayer-for-anxious-people.aspx">
                <a class="pw-button pw-button-facebook button-type-square pw-size-large button-type-square"></a>
                <a class="pw-button pw-button-twitter button-type-square pw-size-large button-type-square"></a>
                <a class="pw-button pw-button-pinterest button-type-square pw-size-large button-type-square"></a>
                <a class="pw-button pw-button-googleplus button-type-square pw-size-large button-type-square"></a>
                <a class="pw-button pw-button-email button-type-square pw-size-large button-type-square"></a>
                <a class="pw-button pw-button-post button-type-square pw-size-large button-type-square" aria-haspopup="true"></a>
            </div>
        </div>
</div>
        <div class="container full-width">
    <div class="score-column1 ">
        <div class="score-center">
            






<aside class="section-tag document-header decoration">
    <a href="http://www.beliefnet.com/" class="tag ">Beliefnet</a>
</aside>



        </div>
    </div>
</div>


        <!-- Begin TaboolaBody -->
        <script type="text/javascript">
    window._taboola = window._taboola || [];
    _taboola.push({ flush: true });
</script>

        <!-- End TaboolaBody-->


        <div itemscope itemtype="http://schema.org/WebPage" class="pageWrapper page-wrapper ">
            <div class="container">
    <div class="score-column1 ">
        <div class="score-center">
            
<div class="row ">
    

    <div class="container">
        <aside class="content-title">
            <h1 itemprop="name" style="z-index: 1;">Privacy Policy</h1>
        </aside>
    </div>

</div>

<div class="row ">
    <div class="score-column2 wide-left">
    <div class="score-left">
        <main itemprop="mainContentOfPage" class=" content">
    <div class="score-content-spot">
    <p style="margin: 12pt 0in; line-height: 16.5pt; background: white;">Beliefnet, Inc. (&ldquo;Beliefnet,&rdquo; &ldquo;we,&rdquo; &ldquo;us&rdquo;) has adopted this privacy policy (the &ldquo;Privacy Policy&rdquo;), which describes how we collect, use and share personally identifiable information (such as your full name, email address or mobile number) (&ldquo;PII&rdquo;) we obtain online and offline from and about individuals located in the United States.</p>
<p style="line-height: 16.5pt; background: white;">The Beliefnet.com web site (<a href="http://www.beliefnet.com/">http://www.Beliefnet.com</a>) (the &ldquo;Site&rdquo;) is a general audience web site, and we do not knowingly collect PII from children under 13 years of age.</p>
<p style="margin: 12pt 0in; line-height: 16.5pt; background: white;">Our Privacy Policy applies to "Visitors,&rdquo; which means that you simply browse or use the Site, &ldquo;Subscribers,&rdquo; which means that you have subscribed to receive one or more Beliefnet newsletter, email alerts or partner emails, and "Members," which means that you have registered with Beliefnet. The term "User" refers to a Visitor, Subscriber or a Member. By using the Site, you signify your agreement with all the terms of this Privacy Policy. If you do not agree to the terms of this Privacy Policy, please do not use the Site. Our Privacy Policy does not apply to those web sites that do not display or link to this Privacy Policy or that have their own privacy statements.</p>
<p style="margin: 12pt 0in; line-height: 16.5pt; background: white;">Beliefnet may modify this Privacy Policy at any time. Each such modification will be effective upon posting on the Site and the effective date will be noted at the beginning of such revised Privacy Policy. Your continued use of the Site after Beliefnet posts a revised Privacy Policy on the Site signifies your acceptance of the revised Privacy Policy. Therefore, you should review the Privacy Policy periodically so that you are up to date on our most current policies and practices. If Beliefnet materially changes its practices regarding collection or use of your PII, your PII will continue to be governed by the Privacy Policy under which it was collected unless you have been provided notice of, and have not objected to, such change. In the event the last e-mail address you provided to us is not valid or is not capable of delivering the notice to you, Beliefnet&rsquo;s dispatch of an e-mail containing the notice to that e-mail address shall nonetheless constitute effective notice.</p>
<p style="margin: 12pt 0in; line-height: 16.5pt; background: white;">Because the Beliefnet services are hosted in the United States, if you are a User located outside the United States, you understand and consent to having any PII and non-PII you provide transferred to and processed in the United States. The data protection and other laws of other countries, such as the United States, may not be the same as those in your jurisdiction. As a result, please read this Privacy Policy with care.</p>
<p style="line-height: 16.5pt; background: white;"><strong><span style="text-decoration: underline;">A. COLLECTION: COLLECTION OF PII AND NON-PII BY BELIEFNET</span></strong></p>
<p style="margin: 12pt 0in; line-height: 16.5pt; background: white;">1.&nbsp;<span style="text-decoration: underline;">General</span>. When Beliefnet collects PII from you it is because you are voluntarily submitting PII to us in order to register as a Member or a Subscriber. Beliefnet may also collect PII from you so that you can participate in activities like creating a personal profile (&ldquo;Your Profile&rdquo;), sweepstakes, contests, surveys, forums, in connection with questions you submit to us, or because you want us or a third party to furnish you with products, services or information. You are responsible for ensuring that the PII you provide is accurate and up-to-date. We may also obtain PII from reputable third parties or supplement PII that we have collected directly from our Users with additional PII or non-PII from reputable third parties.</p>
<p style="margin: 12pt 0in; line-height: 16.5pt; background: white;">In addition, Beliefnet collects non-PII including, without limitation, IP address, aggregate User data, and browser type. This non-PII data is used to manage and improve the Beliefnet services, enhance your experience on the Site, track usage, and for security purposes. You may also choose to voluntarily provide or store non-PII in Your Profile (as described in Section A (1) (a) below) or on message boards or other public forums, including but not limited to, text, files, images, photos, video, musical works, works of authorship, personal statements, comments or any other materials (collectively &ldquo;Content&rdquo;) that you choose to post to the Site (Content posted by any User is "User Content"). If you choose to store your Profile Information (as defined below in Section A (1) (a)), User Content or any PII on Your Profile, or provide any Profile Information, PII or User Content on message boards or other public forums provided on the Site, this information and content will be made public and you do so at your sole discretion and risk.</p>
<p style="line-height: 16.5pt; background: white;"><strong>Important Information about Changing and Updating your Registration Data and Your Profile Information</strong>. Members can change, correct, edit or remove their Registration Data (as defined below in Section A (1) (a)) and Your Profile information at any time and can control how Users and Beliefnet communicate with them by controlling their profile settings and privacy settings, available within the &ldquo;Edit Profile&rdquo; portion of the Profile section located in the Community section of the Site.</p>
<p style="line-height: 16.5pt; background: white;">Beliefnet collects information from you at several different points on the Site in the manner set forth below:<br />
<br />
</p>
<p style="margin: 12pt 0in; line-height: 16.5pt; background: white;">(a).&nbsp;<span style="text-decoration: underline;">Member Registration and Your Profile</span>: In order to access certain information and services on the Site, you must first register to become a Member by completing the Beliefnet registration credentials. During the Member registration process you will be required to provide registration data, which may include PII such as your full name and e-mail address (such PII is the &ldquo;Registration PII&rdquo;) and non-PII such as a password (&ldquo;Registration Non-PII,&rdquo; collectively with Registration PII, the &ldquo;Registration Data&rdquo;). You may also choose to voluntarily provide or store PII (such as your first and last name), non-PII and User Content in Your Profile (such information is your &ldquo;Profile Information&rdquo;). During the registration process you will also be required to create a &ldquo;User Name.&rdquo; The User Name you provide will automatically be incorporated into Your Profile and will be made public. Please choose your User Name carefully; if you do not want your full name to be public, do not use it as your User Name. The Profile Information you include in Your Profile will automatically be made public and you provide it at your own discretion and risk.</p>
<p style="margin: 12pt 0in; line-height: 16.5pt; background: white;">(b).&nbsp;<span style="text-decoration: underline;">Newsletters; Email Alerts</span>: During the subscription process you will be required to provide subscriber data, which may include PII such as your full name and e-mail address (such information is the &ldquo;Subscriber PII&rdquo;) and zip code (such information is the &ldquo;Subscriber Non-PII,&rdquo; collectively with Subscriber PII the &ldquo;Subscriber Data&rdquo;). If you would like to unsubscribe from any Beliefnet newsletter or email alert, please use the unsubscribe link on the bottom of such newsletter or email.</p>
<p style="margin: 12pt 0in; line-height: 16.5pt; background: white;">(c)&nbsp;<span style="text-decoration: underline;">Sweepstakes, Contests and Promotions</span>: On the Site, you may have the opportunity to participate in sweepstakes, contests and other promotions that may require you to provide PII or other information about yourself. If and when we sponsor sweepstakes, contests or other promotions, or third parties sponsor such sweepstakes, contests or promotions with us, either we or the third party will post relevant privacy information in the official rules and/or registration area for the sweepstakes, contest or promotion. That privacy information, to the extent it conflicts with this Privacy Policy, will govern that particular sweepstakes, contest or promotion&mdash;please remember to read it carefully.</p>
<p style="margin: 12pt 0in; line-height: 16.5pt; background: white;">2.&nbsp;<span style="text-decoration: underline;">Cookies</span>. Cookies are small bits of information that the Site places on the hard drive of your computer. Beliefnet uses cookies to identify your Internet browser, store your Beliefnet username for easy logon, store Users&rsquo; preferences, keep you logged in, and identify parts of the Site you have visited, applications you are using, advertisements you have seen and/or products you have purchased. Information about your activities on the Site and other non-PII about you may also be used to customize the online ads you encounter to those we believe are consistent with your interests.</p>
<p style="line-height: 16.5pt; background: white;">Beliefnet, or data providers we have engaged, use cookies to enable you to receive customized ads, content or services, and to provide Beliefnet with certain information. No PII is placed into these cookies. The cookies may reflect demographic or other data linked to data you voluntarily have submitted to us, e.g., your e-mail address in hashed, non-human readable form. To opt-out of these cookies, please go to&nbsp;<a href="http://www.beliefnet.com/About-Us/,] http:/www.privacychoice.org/companies">http://www.privacychoice.org/companies</a>&nbsp;and&nbsp;<a href="http://www.aboutads.info/choices">http://www.aboutads.info/choices</a>.</p>
<p style="margin: 12pt 0in; line-height: 16.5pt; background: white;">You can opt out of our in-app behavioral targeted advertising by changing the settings on your mobile device. On Apple devices, the setting may be under Settings-Privacy-Advertising-Limit Ad Tracking. On Android devices, the setting may be under Settings-Account &amp; Sync-Google-Ads-Opt Out of Interest-Based Ads. &nbsp;For further information, please go to the following links with device-specific opt-out instructions.</p>
<p style="margin: 12pt 0in; line-height: 16.5pt; background: white;">iOS -&nbsp;<a href="https://support.apple.com/en-us/HT202074">https://support.apple.com/en-us/HT202074</a><br />
Android -&nbsp;<a href="https://support.google.com/ads/answer/2662922?hl=en">https://support.google.com/ads/answer/2662922?hl=en</a></p>
<div><span style="line-height: 16.5pt; font-weight: lighter;">Third party advertisements displayed on the Site may also contain cookies set by Internet advertising companies or advertisers. Beliefnet does not control these cookies and Users of the Site should check the privacy policy of the Internet advertising company or advertiser to see whether and how it uses cookies. (See Section C (</span><span style="text-decoration: underline;">Notice</span><span style="line-height: 16.5pt; font-weight: lighter;">) below for more information on third party advertisements).</span></div>
<p style="margin: 12pt 0in; line-height: 16.5pt; background: white;">Beliefnet may use cookies and similar technology to relate your use of the Site to PII obtained from you or a reputable third party. For example, if you have asked us to provide you information about our upcoming products or promotions, cookie and/or click stream data about your activities on the Site may allow us to limit the materials we provide you to items we think you will find interesting, based on your prior online activities and preferences.</p>
<p style="margin: 12pt 0in; line-height: 16.5pt; background: white;">You can program your computer to warn you each time a cookie is being set or to refuse cookies completely. However, without cookies you may not have access to certain features on the Site.</p>
<p style="margin: 12pt 0in; line-height: 16.5pt; background: white;">A pixel tag or web beacon is a tiny image inserted in a webpage and used to record the number and types of views for that page. Beliefnet may allow third party pixel tags or similar technology to be present on the Site for purposes of advertising, providing services or data and statistics collection. We also may use this type of technology in order to recognize Users and assess traffic patterns, and we may include pixel tags/web beacons in our e-mail messages, including newsletters, in order to understand the time and date of when a User has opened an e-email and when he/she has utilized a link within the e-mail to visit a website. These pixel tags/web beacons do not contain PII. Users wishing to disable our pixel tags/web beacons should do so by turning images &ldquo;off&rdquo; in their email client (e.g., Outlook, Outlook Express). Please see your e-mail client for more information.</p>
<p style="line-height: 16.5pt; background: white;">Notwithstanding anything else in this policy, we or a data provider we have engaged may place or recognize a unique cookie on your browser to enable customized ads or content. No personally identifiable information is placed into these cookies. The cookies may reflect de-identified demographic or other data linked to data you have submitted to us, e.g., your email address, in hashed, non-human readable form. To opt-out of these cookies, please go to<a href="http://www.aboutads.info/choices">http://www.aboutads.info/choices</a>.</p>
<p style="margin: 12pt 0in; line-height: 16.5pt; background: white;">3.&nbsp;<span style="text-decoration: underline;">Message Boards and Public Forums</span>: The message boards and public forums and similar features offered on the Site are for public and not private communications, and you have no expectation of privacy with regard to any PII, User Content or other information posted, submitted or distributed on or through a message board or public forum. Beliefnet cannot guarantee the security of any information you disclose through any of the message boards or public forums available on the Site, and you make such disclosures at your own discretion and risk.</p>
<p style="line-height: 16.5pt; background: white;"><strong><span style="text-decoration: underline;">B. Collection of Personal Financial Information on the Site by an independent Third Party company</span></strong></p>
<p style="margin: 12pt 0in; line-height: 16.5pt; background: white;">Beliefnet may use an independent third party company to process purchases and financial transactions on the Site. When an independent third party company selected by Beliefnet collects, transmits and/or processes your PII and your personal financial information, such as your credit card information or other payment information (collectively, &ldquo;Personal Financial Information&rdquo;), on the Site it is because you are submitting such Personal Financial Information in order to purchase any products or services offered from time to time on the Site. At the time of your purchase, Beliefnet will notify you of the identity of any third party that is collecting, transmitting and/or processing your Personal Financial Information. You must be 18 years of age or older to submit Personal Financial Information on the Site, including to place an order on the Site.</p>
<p style="line-height: 16.5pt; background: white;"><strong>You acknowledge and agree that this Privacy Policy will not apply to any Personal Financial Information that you provide to any independent third party company on the Site and that all payment obligations related to such purchase shall be governed solely by the applicable independent third party company&rsquo;s privacy policy. You further acknowledge and agree that Beliefnet will have no liability for or control over such independent third party company&rsquo;s use or protection of your Personal Financial Information. You should check the privacy policy of the independent third party company&lsquo;s website to determine how it will handle any Personal Financial Information it collects from you and/or processes.</strong></p>
<p style="line-height: 16.5pt; background: white;">You acknowledge and agree that in the event that such independent third party company experiences a data breach that compromises or otherwise affects your Personal Financial Information, Beliefnet shall in no way be responsible or liable to you for such breach. You should contact the applicable independent third party company regarding any such data breach.</p>
<p style="line-height: 16.5pt; background: white;"><strong><span style="text-decoration: underline;">C. NOTICE: BELIEFNET WILL PROVIDE YOU WITH NOTICE ABOUT ITS PII AND NON-PII COLLECTION PRACTICES</span></strong></p>
<p style="margin: 12pt 0in; line-height: 16.5pt; background: white;">When you voluntarily provide PII to Beliefnet, we will make sure you are informed about who is collecting the information, how and why the information is being collected and the types of uses Beliefnet will make of the information.</p>
<p style="margin: 12pt 0in; line-height: 16.5pt; background: white;">At the time you provide your PII, Beliefnet will notify you of your options regarding our use of your PII, including whether we will share it with outside companies (See Section D (<span style="text-decoration: underline;">Choice</span>) below). This Privacy Policy describes the types of other companies that may want to send you information about their products and services and therefore may want to share your PII, provided you have given Beliefnet permission to do so (See Section E (<span style="text-decoration: underline;">Use</span>) below).</p>
<p style="margin: 12pt 0in; line-height: 16.5pt; background: white;">Sometimes we collect PII from consumers in an off-line or manual format, such as by mobile phone. Providing detailed notice in those situations often proves impractical, so consumers will instead be provided with a short notice that describes how to obtain the full text of this Privacy Policy and other relevant information from us.</p>
<p style="margin: 12pt 0in; line-height: 16.5pt; background: white;">The Site may be linked to Internet web sites operated by other companies. Some of these third party web sites may be co-branded with a Beliefnet logo, even though they are not operated or maintained by Beliefnet (for example, the co-sponsored chat pages, advertising sponsor pages or product purchase pages). The Site also carries advertisements from other companies. Beliefnet is not responsible for the privacy practices of web sites operated by third parties that are linked to the Site, for the privacy practices of third party or national Internet advertising companies or for third party payment processing companies selected by Beliefnet. Once you leave a Beliefnet Site via such a link or by clicking on an advertisement, Beliefnet&rsquo;s Privacy Policy no longer applies and you should check the applicable privacy policy of the third party or advertiser web site to determine how they will handle any PII they collect from you.</p>
<p style="margin: 12pt 0in; line-height: 16.5pt; background: white;">The Site may also be linked to web sites operated by companies affiliated with Beliefnet. Visitors to those affiliated web sites should still refer to their separate privacy policies and practices, which may differ in some respects from this Privacy Policy.</p>
<p style="line-height: 16.5pt; background: white;">Some of the advertisements that appear on Beliefnet&rsquo;s Site are delivered to you by national Internet advertising companies. These companies utilize certain technologies to deliver advertisements and marketing messages and to collect non-PII information about your visit to the Site, including information about the advertisements they display, any cookie they place on your computer and your IP address. To opt out of information collection by these companies, or to obtain information about the technologies they use or their own privacy policies, please visit:<a name="OLE_LINK3"></a><a href="http://www.networkadvertising.org/managing/opt_out.asp" title="http://www.networkadvertising.org/managing/opt_out.asp">http://www.networkadvertising.org/managing/opt_out.asp</a>.</p>
<p style="line-height: 16.5pt; background: white;">The purpose of Criteo Email is to find visitors of Criteo advertising clients&rsquo; properties (websites, apps and newsletters) and send them personalized emails. Criteo uses cookies to single out users and then personalize ads based on their browsing experience. To learn more or opt out of Criteo Email&nbsp;<a href="http://privacy.criteoemail.com/us/privacy-policy.html">click here</a>&nbsp;(link to Criteo privacy policy at&nbsp;<a href="http://privacy.criteoemail.com/us/privacy-policy.html">http://privacy.criteoemail.com/us/privacy-policy.html</a>)</p>
<p style="line-height: 16.5pt; background: white;"><strong><span style="text-decoration: underline;">D. CHOICE: BELIEFNET WILL PROVIDE YOU WITH CHOICES ABOUT THE USE OF YOUR PII</span></strong></p>
<p style="margin: 12pt 0in; line-height: 16.5pt; background: white;">Beliefnet will not use the PII you provide to us for purposes different from the purpose for which it was submitted unless otherwise provided in this Privacy Policy (See Section E (<span style="text-decoration: underline;">Use</span>) below). Beliefnet will not share your PII with third parties that are not affiliated with Beliefnet, unless we obtain your permission or as otherwise provided in this Privacy Policy (See Section E (<span style="text-decoration: underline;">Use</span>) below).</p>
<p style="line-height: 16.5pt; background: white;"><strong><span style="text-decoration: underline;">E. USE: BELIEFNET&rsquo;S USE OF PII</span></strong></p>
<p style="margin: 12pt 0in; line-height: 16.5pt; background: white;">Beliefnet will use your PII provided under this Privacy Policy in a manner that is consistent with this Privacy Policy. If Beliefnet obtains PII from a third party, such as a business partner, our use of that PII is governed by this Privacy Policy.</p>
<p style="margin: 12pt 0in; line-height: 16.5pt; background: white;">Beliefnet may occasionally send Users information about special offers, Site updates, contests and other offerings via e-mail. We may also send information about products and offerings of our partners or other affiliated companies that we think may be of interest to our Users. To opt out of receiving these messages, click on the opt-out link at the bottom of our e-mails.</p>
<p style="margin: 12pt 0in; line-height: 16.5pt; background: white;">Beliefnet may also share your PII with affiliated companies. In addition, Beliefnet may share your PII with advertisers and business partners that are not affiliated with Beliefnet, but would like to send you information about their products and services. For example, Beliefnet may share your PII with the companies who supply prizes for Beliefnet&rsquo;s contests and may have special offers or promotions that might be of interest to Beliefnet users.</p>
<p style="margin: 12pt 0in; line-height: 16.5pt; background: white;">Beliefnet employees, agents and contractors must have a legitimate business or legal reason to access your PII. Beliefnet may share your PII with outside contractors or agents who help us provide you with services or products or who help us manage our information activities, but they may only use your PII to provide Beliefnet with a specific service and not for any other purpose. For example, if you enter a sweepstakes on the Site, your PII may be shared with our sweepstakes administrators.</p>
<p style="margin: 12pt 0in; line-height: 16.5pt; background: white;">Beliefnet may also enter into agreements with outside companies that possess the technology that allows Beliefnet to customize the advertising and marketing messages you receive on the Site. Your Non-PII and click stream data about your activities on the Site may be shared with these companies so this customization may be accomplished. Anonymous click stream and demographic information may also be shared with Beliefnet&rsquo;s advertisers and business partners.</p>
<p style="margin: 12pt 0in; line-height: 16.5pt; background: white;">There may be instances when Beliefnet may disclose PII without providing you with a choice in order to protect the legal rights of Beliefnet, other affiliated companies or any of their employees, agents and contractors; to protect the safety and security of any person, including, without limitation, Users of the Site, or the public; to protect against fraud or for risk management purposes; or to comply with the law or legal process. In addition, if Beliefnet sells all or part of its business or makes a sale or transfer of assets or is otherwise involved in a merger or business transfer, Beliefnet may transfer your PII to a third party as part of that transaction.</p>
<p style="line-height: 16.5pt; background: white;"><strong><span style="text-decoration: underline;">F. SECURITY: BELIEFNET PROTECTS THE SECURITY OF PII</span></strong></p>
<p style="margin: 12pt 0in; line-height: 16.5pt; background: white;">Beliefnet uses reasonable administrative, technical, personnel and physical measures to safeguard PII in its possession against loss, theft and unauthorized use, disclosure or modification. However, no security system is impenetrable. Beliefnet cannot warrant or guarantee the security of its servers, nor can it guarantee that any information, including, without limitation any PII, that you supply will not be intercepted while being transmitted to Beliefnet over the Internet.</p>
<p style="line-height: 16.5pt; background: white;"><strong><span style="text-decoration: underline;">G. ACCESS: HOW TO ACCESS, CORRECT OR DELETE YOUR</span></strong>&nbsp;<strong><span style="text-decoration: underline;">PII</span></strong></p>
<p style="margin: 12pt 0in; line-height: 16.5pt; background: white;">Whenever possible, Members and Subscribers may review the PII we maintain about them in our records. We will take reasonable steps to correct any PII a Member or Subscriber informs us of in writing is incorrect.</p>
<p style="margin: 12pt 0in; line-height: 16.5pt; background: white;">If for any reason you want Beliefnet to stop using your PII, Beliefnet will honor that request; however, Beliefnet will retain any record of your PII that is necessary to comply with applicable federal, state or local law. Even after removal of PII and User Content by you or Beliefnet, PII and User Content may still be viewable in cached and archived pages or if another User has stored your User Content.</p>
<p style="line-height: 16.5pt; background: white;">If you would like to communicate with us about this Privacy Policy or Beliefnet&rsquo;s collection or use of your PII, or request Beliefnet to delete your PII, please contact Beliefnet c/o: BN Media Associates, LLC, 2037 Laskin Road, Virginia Beach, VA 23454, Attn: Jeremy McGee, Beliefnet Internet Privacy Officer. E-mail:&nbsp;<a href="mailto:copyrightagent@beliefnetstaff.com.">copyrightagent@beliefnetstaff.com.</a></p>
<p><strong><span style="text-decoration: underline;">H. REMEDIES AND COMPLIANCE: HOW TO CONTACT BELIEFNET ABOUT PRIVACY CONCERNS</span></strong><br />
<br />
If you have questions or concerns regarding privacy, your use of the Beliefnet Site, or the collection and use of PII, you may contact Beliefnet c/o: BN Media Associates, LLC, 2037 Laskin Rd, Virginia Beach, VA, 23454 Attn: Jeremy McGee, Beliefnet Internet Privacy Officer. Telephone: (757) 200-9944. E-mail:&nbsp;<a href="mailto:copyrightagent@beliefnetstaff.com">copyrightagent@beliefnetstaff.com</a>.</p>
<br />
<br />
</div>
</main>
    </div>
    <div class="score-right">
        <div class="bnet-affix" data-ux-args="{&quot;IsExperienceEditorEditing&quot;:false}" data-ux-module="Beliefnet/Components/Affix" data-ux-state="pending">

</div>
    </div>
</div>
</div>

        </div>
    </div>
</div>

        </div>
        





<footer id="beliefnet-footer" class=" main-footer">
	<section class="score-footer-wrapper container">
        <div class="score-footer">
            


<ul class=" list-unstyled">
    

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/about-us/about-beliefnet.aspx">About Us</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/about-us/advertise-with-us.aspx">Advertise With Us</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/about-us/about-beliefnet.aspx">Contact Us</a></li>
</ul>



<ul class=" list-unstyled">
    

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/columnists.aspx">Columnists</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/about-us/contributing-authors.aspx">Contributors</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/about-us/stay-connected.aspx">Find Us on Facebook</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/about-us.aspx">Write for Us</a></li>
</ul>



<ul class=" list-unstyled">
    

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/about-us/rules-of-conduct.aspx">Rules of Conduct</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/about-us/privacy-policy.aspx">Privacy Policy</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="http://www.beliefnet.com/about-us/terms-of-service.aspx">Terms of Service</a></li>

<li class="score-menu-list-item" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="/beliefnet_sitemap.xml.gz">Site Map</a></li>

<li class="score-menu-list-item hidden-sm hidden-md hidden-lg" data-ux-args="{&quot;ClickMessagesTransmitting&quot;:[]}" data-ux-module="score_bootstrap/Components/MenuListItem" data-ux-state="pending"><a href="#" onclick="javascript:bnet.viewFullDesktopSite();return false;">See Full Site</a></li>
</ul>

        </div>    
    </section>    
    <section class="bottom-decoration">
    Copyright © <span itemprop="publisher">Beliefnet, Inc. and/or its licensors</span>. All rights reserved. Use of this site is subject to Terms of Service and to our <a href="/About-Us/Privacy-Policy.aspx">Privacy Policy</a>. Constructed by Beliefnet.
    </section>    
</footer>
    </div>

    <!-- Placed at the end of the document so the pages load faster -->
     
    


    <script type="text/javascript">
        window.bnet = window.bnet || {};
        window.bnet.ready = window.bnet.ready || false;

        if (window.bnet.ready === false) {
            // Set value to true
            window.bnet.ready = true;

            // Create the event
            var event = new CustomEvent("beliefnet.documentready");

            // Dispatch/Trigger/Fire the event
            document.dispatchEvent(event);
        }
    </script>
</body>
</html>
